## lenovo-doc-baird 20.04simon5

=== debian/changelog ===
lenovo-doc-baird (20.04simon5) focal; urgency=medium

  * Update to Third Edition. (LP: #1880861)

 -- Bin Li <bin.li@canonical.com>  Tue, 22 Jun 2021 14:59:20 +0800

lenovo-doc-baird (20.04simon4) focal; urgency=medium

  * Got the real UserGuide. (LP: #1880861)

 -- Bin Li <bin.li@canonical.com>  Fri, 12 Jun 2020 18:48:55 +0800

lenovo-doc-baird (20.04simon3) focal; urgency=medium

  * Change directory to /opt/lenovo/

 -- Bin Li <bin.li@canonical.com>  Fri, 05 Jun 2020 21:09:33 +0800

lenovo-doc-baird (20.04simon2) focal; urgency=medium

  * Change to ThinkStaton.

 -- Bin Li <bin.li@canonical.com>  Wed, 27 May 2020 20:07:44 +0800

lenovo-doc-baird (20.04simon1) focal; urgency=medium

  * Add ThinkStation P340 Tiny user documents. (LP: #1880861)

 -- Bin Li <bin.li@canonical.com>  Wed, 27 May 2020 19:21:39 +0800
