## lenovo-doc-baird 20.04simon6

=== debian/changelog ===
lenovo-doc-baird (20.04simon6) focal; urgency=medium

  * Update to Third Edition 20210714. (LP: #1880861)

 -- Bin Li <bin.li@canonical.com>  Fri, 16 Jul 2021 12:33:40 +0800
