=== debian/control ===
Source: lenovo-doc-baird
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-group/sutton/+git/lenovo-doc-baird.focal
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/sutton/+git/lenovo-doc-baird.focal

Package: lenovo-doc-baird
Architecture: all
Depends: ${misc:Depends}, lenovo-doc-common.thinkstation
Description: Lenovo documents for ThinkStation P340 Tiny.
 This is a UserGuide documents for ThinkStation P340 Tiny.
